/*GENERIC FOR ALL  PHONES*/
#slideshow_div{
	height:300px;
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#projpager{
	bottom:15px;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 100%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.slidecaption_div{
	padding-top:20px;
}

.cartfootlabel_div{
	width:70%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:25%;
	font-weight:bold;
}
h1, .heading{
	font-size: 32px;
	line-height: 40px;
}
.bannercaption_div h1{
	font-size: 52px;
	line-height: 40px;
}
.sectionwrap_div{
	padding-top: 30px;
	padding-bottom: 30px;
}

.sectionpiconly {
	min-height: 400px;
}


.footercleartiny{
	display:none;
}

.footerclearmicro{
	display:block;
}

#footer_div .width_1third {
	padding-right: 8%;
	width:50%;
}


.callouts_div{
	padding-left: 20px;
	padding-right: 20px;
}
.callout_div {
	width: 50%;
}

.callouts_div .three_per_row_div{
	dislay:none;	
}
.callouts_div .two_per_row_div{
	dislay:block;	
}

.calloutttl_p{
	font-size:22px;
	line-height: 24px;
}

.servicecats_div{
	padding-left: 20px;
	padding-right: 20px;
}
.servicecats_div .three_per_row_div{
	dislay:none;	
}
.servicecats_div .two_per_row_div{
	dislay:block;	
}
.servicecat_div {
	width: 50%;
}


.servicecatttl_p{
	font-size:22px;
	line-height: 24px;
}

#pagebanner_div{
	height:300px;
}
.bannercaption_div{
	font-size: 30px;
	line-height: 30px;
}
.sectiongalleryinner_div{
	text-align: center;	
}
.sectiongal_img{
	float:none;
	width:95%;
}

.prodgal_div{
	float:none;
	width:auto;
	padding-right: 0px;
	border-right: none;
}
.productdetail_div{
	float:none;
	width:auto;
	margin-left: 0px;
	padding-left: 0px;
	padding-top:30px;
}

.catchphrase_div{
	padding-top: 15px;
	padding-bottom: 16px;
}
.catchphrase_img{
	width:210px;
}

#articlelistwrap_div .three_per_row_div, #connectlistwrap_div .three_per_row_div{
	display:none;
}
#articlelistwrap_div .two_per_row_div, #connectlistwrap_div .two_per_row_div{
	display:block;
}
.article_div{
	width:50%;
}

.teamlist_div .article_div{
	float:none;
	width:auto;
}
.servartreadmore{
	display:none !important;
}

@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	.pic_alignleft, .pic_alignright {
		display:block;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2%;
		max-width:100%;
	}
	.phonenarrow_hide{
		display:none;
	}
	.phonenarrowlabel{
		font-weight:bold;
		display:inline;
	}
	.width_quarter {
		float: none;
		width: auto;
		padding-right: 0;
	}
	.carthead_div{
		display:none;
	}
	.cartitem_div, .cartprice_div, .cartqty_div, .cartsubtotal_div{
		float:none;
		width:auto;
		margin-right:0px;
		padding-top:5px;
		text-align:left;
	}
	.cartfootlabel_div{
		width:50%;
		font-weight:bold;
	}
	.cartfoottotal_div{
		width:45%;
		font-weight:bold;
	}
	.sectionpiconly {
		min-height: 300px;
	}
	.footerclearmicro{
		display:none;
	}
	.instapic_div{
		width: 100%;
	}
	#slideshow_div{
		height:180px;
	}
	#footer_div .width_1third {
		padding-right: 0;
		width:auto;
		float:none;
	}
	.article_div{
		float:none;
		width:auto;
	}
	
	.homelink_div{
		float:none;
		width:auto;
	}
	.homelinks1, .homelinks2, .homelinks3, .homelinks4{
		padding-left: 0px;
		padding-right: 0px;
	}
	.teampic_div{
		width:auto;
		float:none;
		padding-right: 0px;
	}

	.teamtext_div{
		width:auto;
		float:none;
		padding-left: 0px;
	}
	.teamtext_div .contentinner_div{
		padding-top: 20px;
	}

}

